.l-page-content {
    min-height: auto !important;
    border-inline: none;
    padding-bottom: 0;
}

.l-page-main {
    padding-bottom: 0;
}

.wp-block-cover,
.wp-block-group {
    padding-inline: 7.5rem;
    border-inline: var(--diva-fat-border-width, ) solid var(--diva-color-foreground, );
    border-bottom: var(--diva-fat-border-width, ) solid var(--diva-color-foreground, );
    border-top: 0;
    margin: 0;
    padding: 0;
    padding-top: 4rem;
}

.c-menu {
    margin: 0;
}

.wp-block-group:last-of-type {
    border-bottom: none;
}

.wp-block-columns {
    max-width: 100% !important;
    margin-bottom: 0;
    padding: 4rem;
    padding-top: 1rem;
}

.l-page-footer {
    border-top: 0px;
}

.l-page-footer .l-container {
    border-top: var(--diva-fat-border-width, ) solid var(--diva-color-foreground, );
}

.wp-block-buttons {
    margin-top: 4rem;
}

.wp-block-group .wp-block-heading {
    margin-top: 0;
}

.c-form {

}

.menu-button {
    position: relative;
    display: inline-flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    width: var(--button-width, auto);
    padding: .875rem 1.875rem .8125rem;
    font-weight: 700 !important;
    font-size: .875rem !important;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    color: var(--button-color, var(--diva-color-black, ));
    background-color: var(--button-backgroundcolor, var(--diva-color-red, ));
    transition: color .3s ease-in-out,background-color .3s ease-in-out,box-shadow .4s ease-in-out;
    border: var(--diva-border-width, ) solid var(--diva-color-foreground, );
    cursor: pointer;
}

.padding-0,
.margin-0 {
    padding: 0;
    margin: 0;
}

body {
    hyphens: auto !important;
}

/** PADDING **/
.pb-0 {
    padding-bottom: 0rem;
}

.pb-1 {
    padding-bottom: 1rem;
}

.pt-1 {
    padding-top: 1rem;
}

.pt-2 {
    padding-top: 2rem;
}

.pl-0 {
    padding-left: 0;
}

.pr-0 {
    padding-right: 0;
}



/** MARGINS **/
.margin-auto {
    margin: auto !important;
}

.mt-0 {
    margin-top: 0;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-1 {
    margin-bottom: 1rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.container,
.container-white {
    border: 6px solid #000;
    background: #ffc9db;
    padding: 1rem;
}

.container-white {
    background: #ffffff;
}


/** FORMS **/
.wpforms-field-container input {
    border-radius: 0px !important;
}




/** TIMER **/
.hurrytimer-campaign {
    margin-bottom: 2rem;

}
.hurrytimer-campaign .hurrytimer-timer-block {
    border: 4px solid #000;
    background: #ffc9db;
    padding: 1rem;
    margin-left: 1.5rem;
    margin-top: 1rem;
    min-width: 6rem;
}
.hurrytimer-campaign .hurrytimer-timer-digit {
    font-weight: bold;
    font-size: 3.5rem;
}
.hurrytimer-campaign .hurrytimer-timer-label {
    font-size: 1.2rem;
}

.shadow img {
    box-shadow: 0.4375rem 0.4375rem 0.4375rem rgba(0, 0, 0, .15)
}

@media max-width (768px) {
    timer-block {
        border: 4px solid #000;
        background: #ffc9db;
        padding: 1rem;
        margin-left: 0.5rem;
        margin-top: 1rem;
    }
    .hurrytimer-campaign 	.hurrytimer-timer-digit {
        font-weight: bold;
        font-size: 2.0rem;
    }
}